[![logo](https://www.hongsnet.net/images/logo.gif)](https://www.hongsnet.net)

# Pacemaker를 이용한 Zabbix 구성요소 이중화

> Zabbix 오픈소스 모니터링 솔루션을 운영 시 이중화를 통해 모니터링 서비스의 안정성을 강화한다.

# 구성 환경

- KVM Virtual Machine
- CentOS 7
- Pacemaker / Corosync
- Heartbeat Network
- Zabbix Proxy
- Zabbix Server


## Overview

![zabbix](./images/zabbix-ha.png)


## Pacemaker 설치 및 구성

Pacemaker는 Heartbeat Network으로 구성되기 때문에 다음과 같이 `/etc/hosts` 파일에 IP를 설정한다.


